## novelwriter 2.0.2

=== debian/changelog ===
novelwriter (2.0.2-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 04 Dec 2022 18:21:35 -0800

novelwriter (2.0.2) unstable; urgency=low

  * Update to version 2.0.2

 -- Veronica Berglyd Olsen <code@vkbo.net>  Thu, 01 Dec 2022 12:00:00 -0000
