=== debian/control ===
Source: novelwriter
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Veronica Berglyd Olsen <code@vkbo.net>
Section: text
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python3 (>=3.7),
               python3-all,
               python3-enchant (>= 2.0),
               python3-lxml (>= 4.0),
               python3-pyqt5 (>= 5.10),
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://novelwriter.io
X-Python3-Version: >= 3.7

Package: novelwriter
Architecture: all
Depends: python3 (>=3.7),
         python3-enchant (>= 2.0),
         python3-lxml (>= 4.0),
         python3-pyqt5 (>= 5.10),
         ${misc:Depends},
         ${python3:Depends}
Description: A markdown-like text editor for planning and writing novels
 novelWriter is a plain text editor designed for writing novels assembled from
 many smaller text documents. It uses a minimal formatting syntax inspired by
 Markdown, and adds a meta data syntax for comments, synopsis, and
 cross-referencing. It's designed to be a simple text editor that allows for
 easy organisation of text and notes, using human readable text files as
 storage for robustness.
