## novelwriter 2.3.1

=== debian/changelog ===
novelwriter (2.3.1-1~mx23+1) mx; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * d/control:
    - minver of python3 now 3.8.
    - python3-lxml no longer a BD or D.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 04 Dec 2022 18:21:35 -0800
