## novelwriter 2.4.3

=== debian/changelog ===
novelwriter (2.4.3-1~mx23+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 27 May 2024 10:41:26 -0700
