=== debian/control ===
--- 
+++ 
@@ -5,21 +5,19 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-python,
-               python3 (>=3.7),
+               python3 (>=3.8),
                python3-all,
                python3-enchant (>= 2.0),
-               python3-lxml (>= 4.0),
                python3-pyqt5 (>= 5.10),
                python3-setuptools
 Standards-Version: 4.5.1
 Homepage: https://novelwriter.io
-X-Python3-Version: >= 3.7
+X-Python3-Version: >= 3.8
 
 Package: novelwriter
 Architecture: all
-Depends: python3 (>=3.7),
+Depends: python3 (>=3.8),
          python3-enchant (>= 2.0),
-         python3-lxml (>= 4.0),
          python3-pyqt5 (>= 5.10),
          ${misc:Depends},
          ${python3:Depends}
